html {
	max-width: 960px;
	margin: auto;
}

/*_________NAV___________*/
nav {
	max-width: 480px;
	margin: auto;
	display: flex;
	justify-content: center;
}

nav a {
	padding: 14px;
}

/*_________BODY___________*/
body {
	max-width: 960px;
	margin: auto;
}

/*______MAIN_______*/
main {
	max-width: 480px;
	margin: auto;
}
 /*_______IMG_______*/
img {
	max-width: 480px;
	margin: auto;
}
